context: {}
entries:
- attrs:
    authentication: none
    denied_action: message_continue
    designation: authentication
    layout: stacked
    name: Welcome to authentik!
    policy_engine_mode: any
    title: Welcome to authentik!
  conditions: []
  identifiers:
    pk: 871a2291-91ae-4a18-b37a-eead7263b8ea
    slug: default-authentication-flow
  model: authentik_flows.flow
  permissions: []
  state: present
- attrs:
    expression: "flow_plan = request.context.get(\"flow_plan\")\nif not flow_plan:\n\
      \    return True\n# If the user does not have a backend attached to it, they\
      \ haven't\n# been authenticated yet and we need the password stage\nreturn not\
      \ hasattr(flow_plan.context.get(\"pending_user\"), \"backend\")"
    name: default-authentication-flow-password-stage
  conditions: []
  identifiers:
    pk: 9bd2e949-34a8-47b7-910e-cbff7e7e7120
  model: authentik_policies_expression.expressionpolicy
  permissions: []
  state: present
- attrs:
    geoip_binding: no_binding
    network_binding: no_binding
    remember_me_offset: seconds=0
    session_duration: seconds=0
  conditions: []
  identifiers:
    name: default-authentication-login
    pk: ef717ea2-7037-42c5-9801-d7c2f3089a2a
  model: authentik_stages_user_login.userloginstage
  permissions: []
  state: present
- attrs:
    backends:
    - authentik.core.auth.InbuiltBackend
    - authentik.sources.kerberos.auth.KerberosBackend
    - authentik.sources.ldap.auth.LDAPBackend
    - authentik.core.auth.TokenBackend
    configure_flow: 65ea8019-a246-4c7f-8dbf-40944f81bf95
    failed_attempts_before_cancel: 5
  conditions: []
  identifiers:
    name: default-authentication-password
    pk: 85d79684-8387-48aa-91df-2e9c0e3087ec
  model: authentik_stages_password.passwordstage
  permissions: []
  state: present
- attrs:
    device_classes:
    - static
    - totp
    - webauthn
    - duo
    - sms
    - email
    last_auth_threshold: seconds=0
    not_configured_action: skip
    webauthn_user_verification: preferred
  conditions: []
  identifiers:
    name: default-authentication-mfa-validation
    pk: 3b583b8f-b83c-4e21-813f-e68d64960598
  model: authentik_stages_authenticator_validate.authenticatorvalidatestage
  permissions: []
  state: present
- attrs:
    case_insensitive_matching: true
    pretend_user_exists: true
    show_matched_user: true
    user_fields:
    - email
    - username
  conditions: []
  identifiers:
    name: default-authentication-identification
    pk: a387bd6e-e24e-4b70-a800-4457375f9988
  model: authentik_stages_identification.identificationstage
  permissions: []
  state: present
- attrs:
    invalid_response_action: retry
    policy_engine_mode: any
    re_evaluate_policies: true
  conditions: []
  identifiers:
    order: 10
    pk: 86c559b7-ef7f-4039-9549-de990fc838d9
    stage: a387bd6e-e24e-4b70-a800-4457375f9988
    target: 871a2291-91ae-4a18-b37a-eead7263b8ea
  model: authentik_flows.flowstagebinding
  permissions: []
  state: present
- attrs:
    invalid_response_action: retry
    policy_engine_mode: any
    re_evaluate_policies: true
  conditions: []
  identifiers:
    order: 20
    pk: abbb8af0-5f6b-474d-8a0d-c24be2694d56
    stage: 85d79684-8387-48aa-91df-2e9c0e3087ec
    target: 871a2291-91ae-4a18-b37a-eead7263b8ea
  model: authentik_flows.flowstagebinding
  permissions: []
  state: present
- attrs:
    invalid_response_action: retry
    policy_engine_mode: any
    re_evaluate_policies: true
  conditions: []
  identifiers:
    order: 30
    pk: 89eda497-df28-4bad-8d28-21910be8bcc5
    stage: 3b583b8f-b83c-4e21-813f-e68d64960598
    target: 871a2291-91ae-4a18-b37a-eead7263b8ea
  model: authentik_flows.flowstagebinding
  permissions: []
  state: present
- attrs:
    invalid_response_action: retry
    policy_engine_mode: any
    re_evaluate_policies: true
  conditions: []
  identifiers:
    order: 100
    pk: 3d1d5648-2ba2-4f8e-bf9e-bd28041918d3
    stage: ef717ea2-7037-42c5-9801-d7c2f3089a2a
    target: 871a2291-91ae-4a18-b37a-eead7263b8ea
  model: authentik_flows.flowstagebinding
  permissions: []
  state: present
- attrs:
    enabled: true
    failure_result: true
    timeout: 30
  conditions: []
  identifiers:
    order: 10
    pk: b3db2003-2256-4fbc-9289-f630995eb564
    policy: 9bd2e949-34a8-47b7-910e-cbff7e7e7120
    target: abbb8af0-5f6b-474d-8a0d-c24be2694d56
  model: authentik_policies.policybinding
  permissions: []
  state: present
metadata:
  labels:
    blueprints.goauthentik.io/generated: 'true'
  name: authentik Export - 2026-02-04 10:46:01.816879+00:00
version: 1
